body {
    background-color:rgba(43, 56, 62, 0.927);
}

.container {
    display:flex;
    flex-direction: column;
    background-color:#2B383E;
    margin: 1.5rem auto;
    width:70%;
    padding: 0rem 1.5rem;
    border-radius: 16px;
    align-items: center;
}

a {
    text-decoration: none;
    font-family: 'Cutive Mono', monospace;
    font-size: 2rem;
    padding: 1rem;
    border-radius: 32px;
    border-style: solid;
    border-width: 2px;
    border-color: #000;
    border-style: none;
    color:#CDA332; 
    display:inline-block;
}

a:link {
    color:#CDA332;
    transition: background-color 0.5s ease-out;
}

a:hover {
    color:#CDA332;
    background-color: #000;
    transition: background-color 0.75s ease-in;
}

.header-email {
    display: block;
    text-align: center;
    letter-spacing: 4px;
    margin-top: 1rem;
    margin-bottom: 0rem;
}

.header-email a {
    font-size: 5vw;
}

.sec-principal {
    color:#FFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.2rem;
    width: 95%;
    text-align: left;
    padding: 0rem 0rem;
    margin: 0rem 0rem;
}

.sec-principal ul {
    list-style: none;
    padding: 0;
    margin-top: 30px;
}

.sec-principal p:first-child {
    text-align: left;
    margin-top: 0rem;
}

.linkedin {
    text-align: center;
} 

.linkedin a {
    font-size: 2rem
}

.achivements {
    width:95%;
    align-content: center;
}

.achivements-sections {
    justify-content: space-between;
    list-style: none;
    color: #fff;
    padding:0px;
}

.achivements-sections h2 {
    text-align: left;
}  

.achivements-sections li {
    display: block;
    text-align: left;
    margin-left: 2px;

    flex: 1;
}

.sec-title {
    display: block;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    font-style: oblique;
    color: #BBBBBB;
    padding: px;
    margin: 15px 0px;
}

.achivements-sections li ul {
    display: flex;
    flex-direction: column;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.achivements-sections li ul li {
    margin: 4px;
    padding: 0px;
}

.achivements-sections a {
    display: inline-block;
    text-decoration: none;
    font-family: 'Cutive Mono', monospace;
    font-size: 1.2rem;
    padding: 0.6rem;
    border-style: none;
    color:#CDA332; 
}

.sec-footer {
    align-content: center;
    width: 70%;
}

.footer-name {
    text-align: center;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.1rem;
}
